#include <Block/SpriteBlock/BasicBlock/Blob/Blob.hpp>

Blob::Blob(std::string name) : BasicBlock(name, "Blob", 60.0f, {"blob", "blob", "blobFront", "blob", "blob", "blob"})
{
    withGlassSounds();
}

bool Blob::canManuallyDig()
{
    return true;
}

glm::vec3 Blob::getLightColor(uint8_t meta)
{
    return glm::vec3(1.0f);
}